deleteuserh = 刪除用戶
deletemoduleh =  刪除模組
deletegrouph =  刪除組別
reallydeluser = 確定刪除用戶?
reallydelmodule = 確定刪除模組？
reallydelgroup = 確定刪除組別？
err_duplicateuser = 用戶名稱已存在
err_duplicategroup = 群組名稱已存在
err_nofirstname = 請填上名字
err_nogroupname = 請填上群組名稱
err_nolastname = 請填上姓氏
err_pwtooshort = 密碼最少需要6個字元
err_pwsnotequal = 兩個密碼必須吻合
errorheader = 表格有錯誤
followingerrors = 找到以下錯誤：
action = 動作
active = 啟動
addbutton = 加至組別
allusers = 所有用戶
by = 修改者
creategroupright = 新增組別權利
creategrouprights =新增"<$1>"組別之權利 - 模組: "<$2>"
createnewgroup = 新增組別
createnewmodule =新增模組
createuserright =新增用戶權利
createuserrights =新增"<$1>"用戶之權利 - 模組: "<$2>"
date = 日期
delete = 刪除
delete_others = 刪除其他
description = 抽述
displevel = 顯示次序
disprights = 顯示權利
edit = 修改
editgroup = 修改組別:"<$1>"
editgrouprights = 修改"<$1>"組別之權利 - 模組: "<$2>"
editmembers = 修改組員
editmembersgroupx = 修改組員 - 組別: <$1>
editmodule = 修改模組
edituser = 修改用戶
edituserrights = 修改"<$1>"用戶之權利 - 模組: "<$2>"
email = 電郵
firstname = 名字
group = 屬於組別
groupmanager = 組別管理人
groupmembers = "<$1>"之組員
groupname = 組別名稱
grouprights = 修改組別權利
initiallang = 語言
lastchg = 上次更動
lastname = 姓氏
memberingroups = 此組別之組員
members = 組員數目
mobile = 行動電話
modify = 更改
modify_others = 更改其他
module_level = 模組次序
modulefolder = 模組資料夾
modulemanager = 模組管理人
modulename = 模組名稱
moduletxt =模組
new = 新增組別
newrecord = <b>注意:將會增加一項權利。</b>
newuser = 新增用戶
no = 否
nopersonalrights = 你沒有權利更改模組。閣下之權利來自所屬之組別。
personalrights = 模組之各項權利
pw = 密碼
pwagain = 密碼(再次確認) 
read = 讀取
removebutton = 由此組別移除 
rightsmanager = 權利管理人
rightsoverview = 個人權利概覽
save = 儲存
usermanager = 用戶管理人 
usernametext = 用戶
usernotingroup = 用戶不在"<$1>"組別
useroverview = 用戶概覽
userrights = 修改用戶權利
usertxt = 用戶
write = 寫入
yes =是
newusers = 建立新使用者（從檔案）
batchfile = 檔案(CSV)
systemtools = 系統工具
seqcheck = 循序表格檢查
results = 結果
done =完成
skipped = 略過
triedseq = 試建
author = 作者說明
Versioninstall =說明安裝
Installsysconfedit = 編輯系統結構
confeditconfirm = 危險!\n確定變更系統結構?\n錯誤可能會使得更多groupware無法使用!\n請注意!
writeconfigsuccess = 結構檔案寫入檔案系統！
writeconfigerror = 結構檔案不可寫入檔案系統
confignotwritable = 結構檔案不可寫入;不可編輯
insecure = 不安全
InsecureModulessecure = 不安全的模組防護
SecureModules = 安全模組
occupname = 職務名稱
createnewoccup = 建立職務
createnewworkloc = 建立工作地點
worklocname = 工作地點
occupation = [Office] 職務
telephone = [Office] 電話
workloc = [Office] 工作地點
sexf = 女
sexm = 男
sortorder = Sort order
